A Sandcastle Documented Class Library
A Sandcastle Documented Class Library
butterflow_ui
MainWindow Class
MainWindow Methods
_CreateDelegate Method
bntClip_Click Method
bntVideoBackward_Click Method
bntVideoForward_Click Method
bntVideoPlay_Click Method
bntVideoStop_Click Method
btnCancel_Click Method
btnCopyArguments_Click Method
btnFileOutputPicker_Click Method
btnFilePicker_Click Method
btnProcess_Click Method
btnRemoveSubregion_Click Method
ButterflowWrapper_ParsedConsoleOutputRecieved Method
GetRecursiveChildren(T) Method
InitializeComponent Method
mediaPreview_MediaEnded Method
menuAboutButterflowUI_Click Method
menuButterflowGithub_Click Method
menuButterflowUIGithub_Click Method
menuOpen_Click Method
menuOptions_Click Method
menuSaveConfiguration_Click Method
PlaybackRateRadioButton_Checked Method
ScrollViewer_ScrollChanged Method
txtPlaybackRate_GotFocus Method

# MainWindow btnFileOutputPicker_Click Method

Event handler. Called by btnFileOutputPicker for click events.

Namespace: butterflow_ui
Assembly: butterflow-ui (in butterflow-ui.exe) Version: 1.1.0.42906 (1.0.0.0)
Syntax
C#
Copy

    private void btnFileOutputPicker_Click(
    	Object sender,
    	RoutedEventArgs e
    )

#### Parameters

sender
  Type: System
  Object
  Source of the event.
e
  Type: System.Windows
  RoutedEventArgs
  Routed event information.

See Also

#### Reference

MainWindow Class
butterflow_ui Namespace